set(__QT_DEPLOY_TARGET_tst_config_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_config.exe)
set(__QT_DEPLOY_TARGET_tst_config_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_config_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_tst_models_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_models.exe)
set(__QT_DEPLOY_TARGET_tst_models_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_models_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_tst_localdb_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_localdb.exe)
set(__QT_DEPLOY_TARGET_tst_localdb_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_localdb_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Sql.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_tst_course_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_course.exe)
set(__QT_DEPLOY_TARGET_tst_course_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_course_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_tst_coderunner_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_coderunner.exe)
set(__QT_DEPLOY_TARGET_tst_coderunner_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_coderunner_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_tst_judge_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_judge.exe)
set(__QT_DEPLOY_TARGET_tst_judge_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_judge_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_tst_thumbnail_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_thumbnail.exe)
set(__QT_DEPLOY_TARGET_tst_thumbnail_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_thumbnail_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Gui.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Network.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_tst_progress_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_progress.exe)
set(__QT_DEPLOY_TARGET_tst_progress_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_progress_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Sql.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Network.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_tst_idmap_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_idmap.exe)
set(__QT_DEPLOY_TARGET_tst_idmap_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_idmap_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Sql.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Network.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_tst_apiclient_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/tests/tst_apiclient.exe)
set(__QT_DEPLOY_TARGET_tst_apiclient_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_tst_apiclient_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Test.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Network.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
set(__QT_DEPLOY_TARGET_CStudy_FILE C:/Users/Morn/Desktop/学习/build/CStudy-python/CStudy.exe)
set(__QT_DEPLOY_TARGET_CStudy_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_CStudy_RUNTIME_DLLS C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Widgets.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Network.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Sql.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Concurrent.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Svg.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Gui.dll;C:/Users/Morn/Desktop/学习/tools/Qt/6.11.2/llvm-mingw_64/bin/Qt6Core.dll)
